Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-addingjobs.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-addingjobs.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-addingjobs.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -10,5 +10,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-checkstate.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-checkstate.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-checkstate.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -9,5 +9,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-completerun.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-completerun.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-completerun.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -10,5 +10,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-enrollinpool.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-enrollinpool.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-enrollinpool.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -9,5 +9,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-getresults.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-getresults.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-getresults.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -9,5 +9,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-mpqc-jobs.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-mpqc-jobs.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-mpqc-jobs.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -20,5 +20,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-resubmitjobs.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-resubmitjobs.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-resubmitjobs.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -10,5 +10,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-shutdown.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-shutdown.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-shutdown.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -9,5 +9,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
Index: tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-worker.at
===================================================================
--- tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-worker.at	(revision 5ac92ec01c987087e2a3329a233da101edaa2998)
+++ tests/regression/Fragmentation/Automation/testsuite-fragmentation-automation-server-worker.at	(revision d9373b981317876af100f1e1720cf65c82487219)
@@ -10,5 +10,5 @@
 
 # start service in background
-${AUTOTEST_PATH}/Fragmentation/Automation/Server $WORKERPORT $CONTROLLERPORT &
+${AUTOTEST_PATH}/Fragmentation/Automation/Server --workerport $WORKERPORT --controllerport $CONTROLLERPORT &
 server_pid=$!
 AT_CHECK([sleep 1], 0, [ignore], [ignore], [kill $server_pid])
